MediaWiki:Vector.css: Difference between revisions

tweek vectorMenu hover display
tweek cursors
Line 8: Line 8:
   padding-bottom:7px;
   padding-bottom:7px;
}
}
html, select, option, input[type="submit"], input[type="radio"], input[type="checkbox"] {
html, select, option,
.mw-body {
   cursor: url(/images/0/08/ArrowSmall.cur), default;       
   cursor: url(/images/0/08/ArrowSmall.cur), default;       
}
}
p, #content li, pre, textarea, input[type="password"], input[type="search"] {
.firstHeading, p, #mw-content-text, li, pre, textarea, input[type="password"], input[type="search"],
.loginText, #searchInput, input#wpSummary, label, input {
   cursor: url(/images/1/10/TextSmall.cur), text;
   cursor: url(/images/1/10/TextSmall.cur), text;
}
}
a:hover,
a:hover, input[type="checkbox"], input[type="submit"], input[type="radio"],
.mw-ui-checkbox-label > input[type="checkbox"], .mw-ui-checkbox-label > input[type="radio"],
.mw-ui-radio-label > input[type="checkbox"], .mw-ui-radio-label > input[type="radio"],
#mw-panel.collapsible-nav .portal h3:hover,
#mw-panel.collapsible-nav .portal h3:hover,
#mw-panel.collapsible-nav .portal.collapsed h3:hover,
#mw-panel.collapsible-nav .portal.collapsed h3:hover,
#preftoc a:hover {
#preftoc a:hover, .mw-editfooter-toggler {
   text-decoration: initial;
   text-decoration: initial;
   cursor: url(/images/f/fc/PointerSmall.cur), pointer;  
   cursor: url(/images/f/fc/PointerSmall.cur), pointer;  
Line 67: Line 71:
   border-bottom: none;
   border-bottom: none;
}
}
div#simpleSearch button#searchButton,
div.vectorTabs li a,
div.vectorTabs li a,
div.vectorTabs li a span,
div.vectorTabs li a span,